.Anavi:visited {
	MARGIN: 0px;
	COLOR: #666666;
	text-decoration: none;
	font-size: 9px;
	font-family: "Gill Sans";

}








.Anavi:link {
	MARGIN: 0px;
	COLOR: #666666;
	text-decoration: none;
	font-size: 9px;
	font-family: "Gill Sans";
}
.Anavi:active {
	MARGIN: 0px;
	COLOR: #666666;
	text-decoration: none;
	font-size: 9px;
	font-family: "Gill Sans";

}

.Anavi:hover {
	MARGIN: 0px;
	COLOR: #666666;
	font-family: "Gill Sans";
	font-size: 9px;

}
.verdana_normaali {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.verdana_normaali {  }
.verdana_normaalia_isompi1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.verdana_normaali_bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.verdana_pieni {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
